TD.NavBar
{
    width: 86;
    text-align: center;
}

TD.NavBar96
{
    width: 96;
    text-align: center;
}

FONT.NavBarText
{
    color: black;
    font-family: verdana;
    font-size: 12px;    
    font-weight: bold;
}

IMG.NavBar
{
    width: 48;
    height: 48;
    border: 0;
}

TD.WebBar
{
    width: 96;
    text-align: center;
}

IMG.WebBar
{
    width: 32;
    height: 32;
    border: 0;
}

IMG.gradualshine
{
    filter: alpha(opacity=25);
    opacity: 0.25;
    -moz-opacity: 0.25;
}

IMG.Feature
{
    width: 24;
    height: 24;
    border: 0;
}

BODY
{
    background: white;
    font-family: verdana;
    font-size: 12px;
}

P,INPUT,SPAN,DIV,TABLE, SELECT, INPUT
{
    font-family: verdana;
    font-size: 12px;
}

FONT.Heading
{
    font-size: 125%;
    font-weight: bold;
}

FONT.NormText
{
    color: black;
}

FONT.ErrorText
{
    color: red;
}

FONT.ErrorHeading
{
    font-size: 125%;
    font-weight: bold;
    color: red;
}

TABLE.Table800
{
    width: 720;
}

FONT.PlatformWindowsColor
{
    color: #FF6600;
}

FONT.PlatformMacColor
{
    color: #3366FF;
}

FONT.PlatformLinuxColor
{
    color: #009900;
}

TD.LightGrey
{
    background-color: #DDDDDD;
}

TD.DarkGrey
{
    background-color: #BBBBBB;
}

A:link
{
    TEXT-DECORATION: none
}

A:visited
{
    TEXT-DECORATION: none
}

A:active
{
    TEXT-DECORATION: none
}

A:hover
{
    TEXT-DECORATION: underline
}